Patchwork [2/3] gnu: wireshark: Use lua-5.2.

login
register
mail settings
Submitter Marius Bakke
Date Oct. 31, 2016, 1:29 p.m.
Message ID <20161031132944.2353-3-mbakke@fastmail.com>
Download mbox | patch
Permalink /patch/17039/
State New
Headers show

Comments

Marius Bakke - Oct. 31, 2016, 1:29 p.m.
* gnu/packages/networking.scm (wireshark)[inputs]: Change from 'lua' to
'lua-5.2'.
---
 gnu/packages/networking.scm | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Leo Famulari - Oct. 31, 2016, 5:55 p.m.
On Mon, Oct 31, 2016 at 01:29:43PM +0000, Marius Bakke wrote:
> * gnu/packages/networking.scm (wireshark)[inputs]: Change from 'lua' to
> 'lua-5.2'.

Okay!

Patch

diff --git a/gnu/packages/networking.scm b/gnu/packages/networking.scm
index 1f6ed77..5089d3d 100644
--- a/gnu/packages/networking.scm
+++ b/gnu/packages/networking.scm
@@ -486,7 +486,7 @@  which can be used to encrypt a password with @code{crypt(3)}.")
               ("libgcrypt" ,libgcrypt)
               ("libnl" ,libnl)
               ("libpcap" ,libpcap)
-              ("lua" ,lua)
+              ("lua" ,lua-5.2)
               ("krb5" ,mit-krb5)
               ("openssl" ,openssl)
               ("portaudio" ,portaudio)